{
    "appOptions": [
        {
            "onclick": "onclick='apx.privatri.notificationsMenu();'",
            "title": "Notifications"
        },
        {
            "title": "New thread",
            "template": "createThread"
        },
        {
            "title": "Account",
            "template": ""
        }
    ],
    "searchplaceholder": "Recherche parmis les fils",
    "sortoptions": [
        {
            "title": "Tri par date",
            "onclick": "onclick='apx.privatri.sortby('bydate');'"
        },
        {
            "title": "Tri par NOM DE FIL",
            "onclick": "onclick='apx.privatri.sortby('bytitlethread');'"
        }
    ],
    "threadOptions": [
        {
            "title": "Invite an alias",
            "template": "inviteAlias"
        },
        {
            "title": "See all alias",
            "template": "threadAliasList"
        },
        {
            "title": "Settings",
            "template": "threadSettings"
        }
    ]
}